{
  "_from": "pinkie-promise@^2.0.0",
  "_id": "pinkie-promise@2.0.1",
  "_inBundle": false,
  "_integrity": "sha1-ITXW36ejWMBprJsXh3YogihFD/o=",
  "_location": "/pinkie-promise",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "pinkie-promise@^2.0.0",
    "name": "pinkie-promise",
    "escapedName": "pinkie-promise",
    "rawSpec": "^2.0.0",
    "saveSpec": null,
    "fetchSpec": "^2.0.0"
  },
  "_requiredBy": [
    "/del/globby",
    "/node-sass/find-up",
    "/node-sass/load-json-file",
    "/node-sass/path-exists",
    "/node-sass/path-type",
    "/sass-graph/find-up",
    "/sass-graph/load-json-file",
    "/sass-graph/path-exists",
    "/sass-graph/path-type"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/pinkie-promise/-/pinkie-promise-2.0.1.tgz",
  "_shasum": "2135d6dfa7a358c069ac9b178776288228450ffa",
  "_spec": "pinkie-promise@^2.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/del/node_modules/globby",
  "author": {
    "name": "Vsevolod Strukchinsky",
    "email": "floatdrop@gmail.com",
    "url": "github.com/floatdrop"
  },
  "bugs": {
    "url": "https://github.com/floatdrop/pinkie-promise/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "pinkie": "^2.0.0"
  },
  "deprecated": false,
  "description": "ES2015 Promise ponyfill",
  "devDependencies": {
    "mocha": "*"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/floatdrop/pinkie-promise#readme",
  "keywords": [
    "promise",
    "promises",
    "es2015",
    "es6",
    "polyfill",
    "ponyfill"
  ],
  "license": "MIT",
  "name": "pinkie-promise",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/floatdrop/pinkie-promise.git"
  },
  "scripts": {
    "test": "mocha"
  },
  "version": "2.0.1"
}
